

.myrow
{
	
	min-height:150px;
	margin-top:50px;
}

.mycol
{
	border:1px solid blue;
	
	
	
}

.img-row
{
	height:180px;
	
}

.label-row
{
	height:45px;
	font-size:1.1rem;
	background-color:#E5590D;
	font-weight: 700;
	color: #FFFFFF;
}

.mycontainer
{
	width:90%;
	margin:auto;
	margin-top:30px;
	margin-bottom:70px;
}

.mycontainer2
{
	margin-top:50px;
	
}

.icontext1
{
	min-height:50px;
}